.menu_search {padding: 5px;}
fieldset {padding: 5px;}
legend {font-size:1.4em; padding: 5px}
div.tt-products input {
	line-height: normal;
	font-size: 14px;
}
div.tt-products input.qty {
	width: 45px;
}
div.tt-products input[type="image"] {
	max-width: 100%;
	width: 30px;
	vertical-align: top;
}
div.tt-products input[type="image"]:first-child {
	max-width: 100%;
	width: 45px;
}
div.tt-products select {
	line-height: normal;
	width: 60px;
	height: 30px;
	font-size: 14px;
	float: none !important;
}
div.tt-products input[type="checkbox"], div.tt-products input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
div.tt-products input[type="number"]::-webkit-inner-spin-button, div.tt-products input[type="number"]::-webkit-outer-spin-button {
height:auto
}
div.tt-products input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
div.tt-products input[type="submit"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 20px;
}
input[type="number"] {
	
	margin: 3px;
	height: 53px;
	text-align: center;

	color: black;
}
div.tt-products input[type="number"] {
	width: 60px;
}
div.tt-products input[type="search"]::-webkit-search-cancel-button, div.tt-products input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
div.tt-products fieldset {
	border: 1px solid #95380f;
	margin: 0 2px;
	padding: 0.35em 0.625em 2.75em
}
fieldset {
	border: 1px solid #95380f;
	
}
div.tt-products legend {
	border: 0;
	padding: 0;
	font-size: 18px;
	padding-top: 10px;
}
div.tt-products label {
	display: block;
	height: 30px;
	font-size: 14px;
	padding: 15px 0 0 0;
	font-weight: 700;
	margin-bottom: 3px;
}
div.tt-products label > input[type="checkbox"] {
	display: block;
	height: 30px;
	font-size: 14px;
	padding: 15px 0 0 0;
	clear: left;
	float: left;
}
div.tt-products label input[type="checkbox"] {
	display: block;
	height: 30px;
	font-size: 14px;
	padding: 15px 0 0 5px;
	margin-right: 10px;
	clear: left;
	float: left;
}
.checkbox {padding: 35px 5px 0 25px !important;}
div.tt-products textarea {
	overflow: auto;
	width: 100%;
	font-size: 14px;
}
div.tt-products textarea #delivery_notes {
	overflow: auto;
	width: 100%;
	font-size: 14px;
}
optgroup {
	font-weight: bold
}
div.tt-products input, div.tt-products button, div.tt-products select, div.tt-products textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}
fieldset dt {
	font-weight: 700;
	font-size: 16px;
	padding: 5px;
	width: 100%;
	float: left;
}
fieldset dd {
	font-weight: 400;
	font-size: 16px;
	padding: 5px;
}
input#delivery_zip {
	width: 50px;
}
.btn {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #ffffff;
	font-size: 20px;
	padding: 2px 8px 2px 8px;
	text-decoration: none;
}
.btn:hover {
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}
.tt-products-tracking select {
	width: 80%;
	height: auto
}
.menu {
	vertical-align: top;
}
.warenkorb {
}
.list-produkttitle {
	margin: 5px 0 0 0 ;
	font-weight: bold;
}
.single-product-title {
	margin: 0;
}
.list-price-tax {
	margin: 2px 0;
	color: #CD0000;
}
.single-price-tax {
}
.single-tax {
}
span.single-price-tax-only {
}
p.artikelnummer {
}
.artikelbild1 {
}
.thumbs h4.header-produktinfo {
}
div.article-note {
}
p.info-download h4.to-the-basket {
}
.single-qty {
	width: 85px;
	height: 35px;
	vertical-align: top;
	margin: 0;
	padding: 2px;
}
.single-image-basket {
	width: 35px;
	height: 35px;
}
h4.single-back-to-list {
	text-transform: none;
	padding: 30px 0;
	clear: both;
}
#tab1 > div > h2 {
	clear: both;
	padding: 10px 0;
}
#tab2 > div > h3 {
	text-transform: none;
	padding: 10px 0;
	clear: both;
}
#tab3 > div > h4 {
	text-transform: none;
	padding: 10px 0;
	clear: both;
}
#tab1 > div > p:first-child {
	text-transform: none;
	padding-top: 10px;
	clear: both;
}
#tab2 > div > p:first-child {
	text-transform: none;
	padding-top: 10px;
	clear: both;
}
#tab3 > div > p:first-child {
	text-transform: none;
	padding-top: 10px;
	clear: both;
}
form .col-xs-12 h3 {
	margin: 20px 0px;
}
select#tt-products-single-1-color {
	height: 35px;
}
select#tt-products-single-2-color {
	height: 35px;
}
select#tt-products-single-3-color {
	height: 35px;
}
#powermail_field_anrede, #powermail_field_anzahlderpersonen {
	width: 60px;
	height: 30px;
	border: 1px solid #8F8F8F;
	margin-left: 32px;
	border-radius: 3px;
	box-shadow: inset 0 2px 1px 0 rgba(0,0,0,0.2);
	color:black;
	margin-left:48px;
}
.tx-srfeuserregister-pi1 label {
	display: block;
	clear: both;
	font-weight: bold;
	color: #df127b;
	margin: 5px 0
}
.tx-srfeuserregister-pi1 input {
	padding: 5px;
	display: block;
	width: 90%;
	border: 1px solid #8F8F8F;
	border-radius: 4px;
	color: black;
	font-size: inherit;
}
.tx-srfeuserregister-pi1 input[type="checkbox"], .tx-srfeuserregister-pi1 input[type="radio"], .tx-powermail input[type="radio"], .tx-powermail input[type="checkbox"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
.tx-srfeuserregister-pi1 input[type="submit"] {
	width: auto;
}
.tx-srfeuserregister-pi1 legend {
	text-transform: uppercase;
	color: #95380f;
	margin: 10px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	
}
.tx-srfeuserregister-pi1 legend b {
	color: #FF0A7E;
}
.tx-powermail input[type="submit"] {
	width: auto;
}
.tx-felogin-pi1 {
	min-height: 300px;
}
p.forget a, .button-pink, a.button-pink, div.tt-products input[type="submit"], .tx-srfeuserregister-pi1 input[type="submit"], .tx-powermail input[type="submit"] , div.tt-products input[type="button"]{
	display: inline-block;
	cursor: pointer;
	margin: 20px 6px 6px 0;
	background: #FF0A7E;
	background-image: -webkit-linear-gradient(top, #FF0A7E, #ad0054);
	background-image: -moz-linear-gradient(top, #FF0A7E, #ad0054);
	background-image: -ms-linear-gradient(top, #FF0A7E, #ad0054);
	background-image: -o-linear-gradient(top, #FF0A7E, #ad0054);
	background-image: linear-gradient(to bottom, #FF0A7E, #ad0054);
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
	font-family: Arial;
	color: #fff !important;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	border: solid #858585 1px;
	text-decoration: none;
}
p.forget a:hover, .button-pink:hover, div.tt-products input[type="submit"]:hover, div.tt-products input[type="button"]:hover {
	background: #000000;
	background-image: -webkit-linear-gradient(top, #000000, #858585);
	background-image: -moz-linear-gradient(top, #000000, #858585);
	background-image: -ms-linear-gradient(top, #000000, #858585);
	background-image: -o-linear-gradient(top, #000000, #858585);
	background-image: linear-gradient(to bottom, #000000, #858585);
	text-decoration: none;
}
.single-qty {color:red;}
#powermail_field_ihrwunsch_freitag {width:65%;float:right;}
#field_personinfo_country_code {width:300px;}
#field_delivery_country_code {width:300px;}
input[type="button"] {
	    display: inline-block;
    cursor: pointer;
    margin: 20px 6px 6px 0;
    background: #FF0A7E;
    background-image: -webkit-linear-gradient(top,#FF0A7E,#ad0054);
    background-image: -moz-linear-gradient(top,#FF0A7E,#ad0054);
    background-image: -ms-linear-gradient(top,#FF0A7E,#ad0054);
    background-image: -o-linear-gradient(top,#FF0A7E,#ad0054);
    background-image: linear-gradient(to bottom,#FF0A7E,#ad0054);
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    font-family: Arial;
    color: #fff!important;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    border: solid #858585 1px;
    text-decoration: none;

}
 a.detaillink {
	background: rgba(46,46,45,1);
	text-align: center;
	background: rgba(94,92,94,1);
	background: -moz-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(94,92,94,1)), color-stop(100%, rgba(36,36,36,1)));
	background: -webkit-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -o-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: -ms-linear-gradient(top, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	background: linear-gradient(to bottom, rgba(94,92,94,1) 0%, rgba(36,36,36,1) 100%);
	color: white;
	display: inline-block;
	text-decoration: none;
	text-align: center;

	 display: block;
	 padding: 10px;
}

.tt-products-list input[type="number"], .tt-products-search input[type="number"] {
	margin: 1px;
	height: 28px;
	text-align: center;
	color: black;
}
#ARTICLE_TITLE_SINGLE input[type="number"] {
	margin: 1px;
	height: 60px;
	text-align: center;
	color: black;
}
div.tt-products .productcontent label {
	 display: inline-block;
	 height: auto;
	 font-size: 14px;
	 padding: 0;
	 	 margin-bottom: 0px;
}